Bug 67165 - Cannot upload Errata using Sat-Sync tool
Cannot upload Errata using Sat-Sync tool
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Warner
Fanny Augustin
:
Depends On:
Blocks: 78569
  Show dependency treegraph
 
Reported: 2002-06-20 12:04 EDT by Matt Jamison
Modified: 2007-07-31 15:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 13:06:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Komenda 2002-06-20 12:04:08 EDT
Description of Problem: After running the Satellite 1.1 installer, uloading of
channels uses the satellite-sync tool. The Channel and Packages upload
correctly, but not Errata. 


Version-Release number of selected component (if applicable): See bug 63780
Comment 1 Todd Warner 2002-06-21 13:06:47 EDT
Should be fixed, minus some niggling details... but the errata uploads and
imports.
Comment 2 Josef Komenda 2002-06-25 11:08:14 EDT
Confirmed good. Closing.

Note You need to log in before you can comment on or make changes to this bug.